var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":114,"id":5763,"methods":[{"el":53,"sc":5,"sl":47},{"el":66,"sc":5,"sl":64},{"el":76,"sc":5,"sl":74},{"el":88,"sc":5,"sl":86},{"el":97,"sc":5,"sl":95},{"el":112,"sc":5,"sl":99}],"name":"PoolStats","sl":40}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_135":{"methods":[{"sl":47},{"sl":64},{"sl":86}],"name":"testLeaseRelease","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":65},{"sl":87}]},"test_31":{"methods":[{"sl":47},{"sl":64},{"sl":86}],"name":"testCreateNewIfExpired","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":65},{"sl":87}]},"test_344":{"methods":[{"sl":47},{"sl":64},{"sl":86}],"name":"testCloseIdle","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":65},{"sl":87}]},"test_405":{"methods":[{"sl":47},{"sl":64},{"sl":86}],"name":"testShutdown","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":65},{"sl":87}]},"test_481":{"methods":[{"sl":47},{"sl":64},{"sl":74},{"sl":86}],"name":"testStatefulConnectionRedistributionOnPerRouteMaxLimit","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":65},{"sl":75},{"sl":87}]},"test_491":{"methods":[{"sl":47},{"sl":64},{"sl":86}],"name":"testMaxLimits","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":65},{"sl":87}]},"test_546":{"methods":[{"sl":47},{"sl":64},{"sl":86}],"name":"testCloseExpired","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":65},{"sl":87}]},"test_565":{"methods":[{"sl":47},{"sl":64},{"sl":86}],"name":"testConnectionRedistributionOnTotalMaxLimit","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":65},{"sl":87}]},"test_583":{"methods":[{"sl":47},{"sl":64},{"sl":86},{"sl":95}],"name":"testEmptyPool","pass":true,"statements":[{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":65},{"sl":87},{"sl":96}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [405, 481, 583, 135, 565, 344, 546, 491, 31], [405, 481, 583, 135, 565, 344, 546, 491, 31], [405, 481, 583, 135, 565, 344, 546, 491, 31], [405, 481, 583, 135, 565, 344, 546, 491, 31], [405, 481, 583, 135, 565, 344, 546, 491, 31], [405, 481, 583, 135, 565, 344, 546, 491, 31], [], [], [], [], [], [], [], [], [], [], [], [405, 481, 583, 135, 565, 344, 546, 491, 31], [405, 481, 583, 135, 565, 344, 546, 491, 31], [], [], [], [], [], [], [], [], [481], [481], [], [], [], [], [], [], [], [], [], [], [405, 481, 583, 135, 565, 344, 546, 491, 31], [405, 481, 583, 135, 565, 344, 546, 491, 31], [], [], [], [], [], [], [], [583], [583], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
